Changeset 1929


Ignore:
Timestamp:
12/13/06 15:46:23 (13 years ago)
Author:
curtis
Message:

Use JUnit 3.8, not 4.1, since 4.1 requires Java 5.

Location:
trunk
Files:
1 added
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/build.properties

    r1916 r1929  
    2222           jar/ij.jar:\ 
    2323           jar/jai_imageio.jar:\ 
    24            jar/junit-4.1.jar:\ 
     24           jar/junit.jar:\ 
    2525           jar/lma.jar:\ 
    2626           jar/looks-1.2.2.jar:\ 
Note: See TracChangeset for help on using the changeset viewer.